doubleClick("1620842623485.png")
wait(3)
click("1620842690194.png")
type("https://stage-forum.telerikacademy.com/")
type(Key.ENTER)
wait(4)
click("1620844334173.png")
wait(3)
type("buggs.bunnies.telerik@gmail.com")
click("1620842891210.png")
wait(1)
type("Buggs-Bunn1es")
click("1620842931608.png")
wait("1620844511139.png")
click("1620842962414.png")
type("New topic test Ilian Iliev")
click("1620843092173.png")
type("Test case 1 - Open a new topic with title and content.")
click("1620844610821.png")

wait(4)
assert(exists("1620844006819.png").highlight(2))

